[Panel]
HavePanel=3
PanelNow=1

IDS_RECSCHE_DIALOG = Schedule Recording Settings
TryIconName = Schedule Recording
TVCable = Cable TV
TVAir = Air TV
AVSource = AV In
SVideo = SVideo
FMRadio = FM Radio

[1PANEL_BTN]
IDCWEEKLYSCHE = Weekly Schedule
IDCWSOURCE = Source
IDCWTVCH = TV Channel/FM Frequency
IDCWFROM = From
IDCWTO = To
IDCMONDAY = Monday 
IDCTUESDAY = Tuesday
IDCWENDNESDAY = Wednesday
IDCTHURSDAY = Thursday
IDCFRIDAY = Friday
IDCSATURDAY = Saturday
IDCSUNDAY = Sunday
IDCALL = All
IDCDESIGNSCHE = Designated Schedule
IDCDSOURCE = Source
IDCDTVCH = TV Channel/FM Frequency
IDCDFROM = From
IDCDTO = To
IDSCHEOK = OK
IDCNOCHANGE = Cancel
RecScheErr01 = The TV Channel/FM Frequency of Weekly Schedule can't be NULL!
RecScheErr02 = Please select someday for recording!
RecScheErr03 = The TV Channel/Frequency of Designate Schedule can't be NULL!
RecScheErr04 = The schedules are mutually exclusive,please reset!
RecScheErr05 = Can't find TVR!
RecScheErr06 = Can't start recording!
RecScheErr07 = Recording isn't allowed on the application!
RecScheErr08 = No this channel on Fully Frequency List!
RecScheErr09 = No this channel on FM Mode!
RecScheErr10 = The TV Card doesn't support FM Mode!
TSCreateBuffer1 = Creating Buffer now ! Please wait .......
TSCreateBuffer2 = sec
RecSche = Schedule
RecScheExit = Exit

[2PANEL_BTN]
IDCWEEKLYSCHE = Weekly Schedule
IDCWSOURCE = Source
IDCWTVCH = TV Channel/FM Frequency
IDCWFROM = From
IDCWTO = To
IDCMONDAY = Monday 
IDCTUESDAY = Tuesday
IDCWENDNESDAY = Wednesday
IDCTHURSDAY = Thursday
IDCFRIDAY = Friday
IDCSATURDAY = Saturday
IDCSUNDAY = Sunday
IDCALL = All
IDCDESIGNSCHE = Designated Schedule
IDCDSOURCE = Source
IDCDTVCH = TV Channel/FM Frequency
IDCDFROM = From
IDCDTO = To
IDSCHEOK = OK
IDCNOCHANGE = Cancel
RecScheErr01 = The TV Channel/FM Frequency of Weekly Schedule can't be NULL!
RecScheErr02 = Please select someday for recording!
RecScheErr03 = The TV Channel/Frequency of Designate Schedule can't be NULL!
RecScheErr04 = The schedules are mutually exclusive,please reset!
RecScheErr05 = Can't find TVR!
RecScheErr06 = Can't start recording!
RecScheErr07 = Recording isn't allowed on the application!
RecScheErr08 = No this channel on Fully Frequency List!
RecScheErr09 = No this channel on FM Mode!
RecScheErr10 = The TV Card doesn't support FM Mode!
TSCreateBuffer1 = Creating Buffer now ! Please wait .......
TSCreateBuffer2 = sec
RecSche = Schedule
RecScheExit = Exit

[3PANEL_BTN]
IDCWEEKLYSCHE = Weekly Schedule
IDCWSOURCE = Source
IDCWTVCH = TV Channel/FM Frequency
IDCWFROM = From
IDCWTO = To
IDCMONDAY = Monday 
IDCTUESDAY = Tuesday
IDCWENDNESDAY = Wednesday
IDCTHURSDAY = Thursday
IDCFRIDAY = Friday
IDCSATURDAY = Saturday
IDCSUNDAY = Sunday
IDCALL = All
IDCDESIGNSCHE = Designated Schedule
IDCDSOURCE = Source
IDCDTVCH = TV Channel/FM Frequency
IDCDFROM = From
IDCDTO = To
IDSCHEOK = OK
IDCNOCHANGE = Cancel
RecScheErr01 = The TV Channel/FM Frequency of Weekly Schedule can't be NULL!
RecScheErr02 = Please select someday for recording!
RecScheErr03 = The TV Channel/Frequency of Designate Schedule can't be NULL!
RecScheErr04 = The schedules are mutually exclusive,please reset!
RecScheErr05 = Can't find TVR!
RecScheErr06 = Can't start recording!
RecScheErr07 = Recording isn't allowed on the application!
RecScheErr08 = No this channel on Fully Frequency List!
RecScheErr09 = No this channel on FM Mode!
RecScheErr10 = The TV Card doesn't support FM Mode!
TSCreateBuffer1 = Creating Buffer now ! Please wait .......
TSCreateBuffer2 = sec
RecSche = Schedule
RecScheExit = Exit